Subject: Re: [imap5] SHA1 (or similar) identifiers (was: MSNs vs UIDs)

From: Tony Finch <[email-masked]>
Date: Tue, 9 Sep 2008 19:34:51 +0100

On Mon, 18 Aug 2008, Dave Cridland wrote:
>
> I don't. It's not that content hash based identifiers are bad - quite the
> opposite, they've a few very useful properties - but they're big, don't have a
> concise representation, and are difficult to synchronize efficiently.

Why do you say they are difficult to synchronize efficiently?

Tony.
-- 
f.anthony.n.finch  <[email-masked]>  http://dotat.at/
WIGHT PORTLAND PLYMOUTH BISCAY: SOUTHERLY OR SOUTHWESTERLY 4 OR 5, INCREASING
6 AT TIMES, BUT VARIABLE 4 IN SOUTH BISCAY, INCREASING 6 OR 7 LATER IN
PLYMOUTH AND NORTH BISCAY. SLIGHT OR MODERATE, BECOMING ROUGH OR VERY ROUGH IN
PLYMOUTH AND NORTH BISCAY. SHOWERS. GOOD.
_______________________________________________
imap5 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/imap5